@font-face {
    font-family: 'Minion';
    src: url('/assets/fonts/MinionVariableConcept-Roman.otf') format('opentype');
    font-weight: normal;
    font-style: normal;
}


body {
    margin: 0;
    padding: 0;
    font-family: 'Montserrat', sans-serif;
    font-weight: 700;
}

.bg-img {
    position: fixed;
    width: 100%;
    height: 100%;
    object-fit: cover;
    z-index: 0;
}

.form {
    border: solid #B4191A;
    background-color: #B4191A;
    border-radius: 8px;
    color: white;
    font-weight: 300;
    font-size: clamp(14px, 2.5vw, 18px);
    position: fixed;
    top: 20%;
    left: 50%;
    transform: translateX(-50%);
    display: flex;
    flex-direction: column;
    gap: 12px;
    padding: clamp(20px, 4vw, 40px);
    width: clamp(280px, 70vw, 420px);
    z-index: 1;
}

.txt-form {
    text-align: center;
    padding-top: 10px;
    font-size: clamp(22px, 4vw, 36px);
    margin-bottom: 20px;
    margin-top: 20px;
}

.box {
    width: clamp(140px, 60vw, 180px);
    height: clamp(32px, 4vw, 42px);
    border-radius: 2px;
    border: none;
    margin-left: auto;
    margin-right: auto;
    padding: 4px 6px;
}



.field {
    display: flex;
    flex-direction: column;
    gap: 4px;
    margin-bottom: 25px;
}

.field label {
    font-size: clamp(12px, 2vw, 16px);
    font-weight: 400;
    width: clamp(140px, 60vw, 180px);
    margin-left: auto;
    margin-right: auto;
    text-align: left;

}

.forgot_password {
    text-align: center;
    text-decoration: none;
    color: white;
    font-size: clamp(15px, 2vw, 18px);
    margin-top: -32px;
    margin-bottom: 16px;
    font-family: 'Minion', serif;
}

.privacidad-box {
    font-size: clamp(11px, 2vw, 15px);
    text-align: center;
    width: 100%;
    line-height: 1.3;
    margin-bottom: 40px;
}

.privacidad-link {
    font-weight: bold;
    text-decoration: none;
    color: white;
}

.btn-iniciar-sesion {
    display: flex;
    justify-content: center;
    align-items: center;
    color: #B4191A;
    font-weight: 500;
    font-size: clamp(16px, 2.5vw, 22px);
    background: white;
    border-radius: 8px;
    width: clamp(140px, 45vw, 200px);
    height: clamp(40px, 5vw, 57px);
    border: none;
    cursor: pointer;
    margin: 0 auto;
}

.help {
    font-size: clamp(13px, 2vw, 19px);
    text-decoration: none;
    color: white;
    text-align: center;
    padding-bottom: 40px;
}
